Subject: [TR] Headlights too high

From: David Ljung Madison <[email-masked]>
Date: Fri, 8 Jan 2016 01:28:53 -0800

I've always had a problem with my headlights pointing too high.  I've tried
adjusting the three adjusting screws with the top screw out as far as it
can go (and still have any sort of push against the spring) and the side
screws in as far as they can go (until the bottom is touching).  I've
even taken the bottom retainer plate screw off since it is pushing against
the headlight bucket so that the bottom of the headlight can get even
closer.

And yet the headlights are still pointing too high, the passenger side
headlight doesn't even touch the road, and the driver's side barely
gives me much light on the road.

Any suggestions for how to adjust these further or what I might be doing
wrong?

** [email-masked] **

Archive: http://www.team.net/archive